

.meet-our-sec{

    width:100%;

    float:left;

    padding:58px 0 64px;

    overflow:hidden;

}

.meet-our-sec .row{

    margin:0 -30px;

}

.meet-our-sec .grid-4{

    width:39%;

    float: left;

    padding:0 30px;

}

.meet-our-sec .grid-8{

    width:61%;

    float: left;

    padding:0 30px;

}

.meet-our-sec h2{

    color:#3789BA;

    font-size:49px;

    font-weight:300;

    font-family: 'Roboto', sans-serif;

    position:relative;

    padding-bottom:14px;

    margin:0 0 30px;

}

.meet-our-sec h2:before{

    content:'';

    width:65px;

    height:1px;

    position:absolute;

    left:0;

    bottom:0;

    background:#3789BA;

}

.meet-our-sec p{

    font-size:16px;

    color:#5f5f5f;

    line-height:1.8em;

    font-family: 'Open Sans', sans-serif;

    margin:0 0 30px;

}

.meet-our-sec .btn-readmore{

    display: inline-block;

    vertical-align:middle;

    padding:0 25px;

    height:43px;

    line-height:43px;

    font-size:18px;

    color:#ffffff;

    font-weight:400;

    text-transform:uppercase;

    background:#3789BA;

    font-family: 'Roboto', sans-serif;

}

.meet-our-sec .btn-readmore:hover{

    background:#066ead;

}



.get-started-sec{

    width:100%;

    float: left;

    background:#e6e6e6;

    padding: 60px 0 70px;

    overflow: hidden;

}

.get-started-sec h2{

    font-size:49px;

    color:#404040;

    font-weight:300;

    font-family: 'Roboto', sans-serif;

    text-align:center;

    margin:0 0 55px 0;

}

.get-started-sec .row{

    margin:0 -30px;

}

.get-started-sec .grid-4{

    width:33.33%;

    float: left;

    padding:0 30px;

}

.each-block{

    width:100%;

    max-width:360px;

    display:table;    

    margin:0 auto 25px;

    position:relative;

}

.each-block .caption{

    text-align:center;

    max-width:276px;

    background:#FFF;

    color:#3789BA;

    font-size:34px;

    font-weight:300;

    font-family: 'Roboto', sans-serif;

    position:absolute;

    bottom:-20px;

    right:0;

    left:0;

    margin: 0 auto;

    padding:8px 0;

    -webkit-transition:all 0.5s ease-in-out;

    -moz-transition:all 0.5s ease-in-out;

    -o-transition:all 0.5s ease-in-out;

    -ms-transition:all 0.5s ease-in-out;

    transition:all 0.5s ease-in-out;

}

.each-block:hover .caption{

    bottom:0;

}





.qstn-sec{

    width:100%;

    float: left;

    padding: 52px 0 75px;

}

.qstn-sec .grid-5{

    width:42%;

    float: left;

    padding:0 15px;

}

.qstn-sec .grid-7{

    width:58%;

    float: left;

    padding:0 15px;

}

.qstn-sec figure{

    width:100%;

    max-width:387px;

    display:table;

    margin:0 auto;

    background:url(images/shadow.png) no-repeat bottom;

    padding-bottom: 15px;

}

.qstn-sec .text-sec{

    width:100%;

    float: left;

    text-align:center;

    padding:52px 0;

}

.qstn-sec h2{

    font-size:49px;

    color:#3789BA;

    font-weight:300;

    font-family: 'Roboto', sans-serif;

    margin: 0 0 15px;

}

.qstn-sec p{

    max-width:550px;

    font-size:25px;

    color:#5d5d5d;

    font-family: 'Open Sans', sans-serif;

    line-height:1.5em;

    margin:0 auto 26px;

}

.qstn-sec .btn-more{

    display:inline-block;

    vertical-align:middle;

    font-size:26px;

    color:#ffffff;

    font-weight:300;

    font-family: 'Roboto', sans-serif;

    background:#3789BA;

    padding:12px 34px;

}

.qstn-sec .btn-more:hover{

    background:#066ead;

}



.testimonial-sec{

    width:100%;

    float:left;

    background:url(images/texture.jpg) no-repeat left top;

    background-size:cover;

    padding: 80px 0 90px;

}



.testimonial-slider{

    width:100%;

    float: left;

}

.testimonial-slider .item{

    outline:none;

}

.testimonial-slider .text-panel{

    width: 100%;

    max-width:785px;

    display:table;

    margin:0 auto;

    text-align:center;

}

.testimonial-slider p{

    font-size:20px;

    color:#ffffff;

    line-height:1.4em;

    font-family: 'Open Sans', sans-serif;

    margin:0 0 20px;

}

.testimonial-slider .slick-dots{

    position:absolute;

    left:0;

    right:0;

    bottom: -25px;

    text-align:center;

}

.testimonial-slider .slick-dots > li{

    width:10px;

    height:10px;

    background:#c0c0c0;

    display:inline-block;

    vertical-align:middle;

    position:relative;

    -webkit-border-radius:100%;

    -moz-border-radius:100%;

    -o-border-radius:100%;

    border-radius:100%;

    margin:0 4px;

}

.testimonial-slider .slick-dots > li.slick-active{

    background:#000000;

}

.testimonial-slider .slick-dots > li button{

    width:100%;

    height:100%;

    background:transparent;

    font-size:0;

    color:transparent;

    position:absolute;

    left:0;

    border:none;

    right:0;

    outline:none;

}





.follow-sec{

    width:100%;

    float: left;

    padding:45px 0 0;

}

.follow-sec h2{

    font-size:35px;

    color:#3f3f3f;

    font-weight:300;

    text-align:center;

    font-family: 'Roboto', sans-serif;

    margin: 0 0 30px;

}





/**/



.inner-body-module{

    width:100%;

    float: left;

    padding:60px 0;

}

.inner-body-module .row{

    margin:0 -11px;

}

.inner-body-module .grid-8{

    width:69%;

    float: left;

    padding:0 11px;

}

.inner-body-module .grid-4{

    width:31%;

    float:right;

    padding:0 11px;

}



.main-content-sec{

    width:100%;

    float:left;

}

.main-content-sec h1{

    font-size:49px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    padding-bottom: 12px;

    position: relative;

    margin:0 0 55px;

}

.main-content-sec h1:before{

    content:'';

    width:67px;

    height:1px;

    position:absolute;

    left:0;

    bottom:0;

    background:#3789BA;

}



.main-content-sec h2{

    font-size:38px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 0 20px;

}

.main-content-sec h3{

    font-size:32px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 0 20px;

}

.main-content-sec h4{

    font-size:26px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 0 20px;

}

.main-content-sec h5{

    font-size:22px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 0 20px;

}

.main-content-sec h6{

    font-size:20px;

    color:#3789BA;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 0 15px;

}



.main-content-sec p{

    font-size:16px;

    color:#5f5f5f;

    font-family: 'Open Sans', sans-serif;

    line-height:1.7em;

    margin:0 0 35px;

}

.main-content-sec p span{

    font-weight:600;

}

.main-content-sec a{

    font-weight:bold;

    color:#3789BA;

}

.main-content-sec a:hover{

    color:#000000;

}



.main-content-sec ul > li{

    font-size:16px;

    color:#5f5f5f;

    font-family: 'Open Sans', sans-serif;

    margin:0 0 15px;

    display:block;

    position:relative;

    padding-left:22px;

}



.main-content-sec ul > li:before{

    content:'';

    width:10px;

    height:10px;

    position:absolute;

    left:0;

    top:6px;

    background:#3789BA;

    -webkit-border-radius:100%;

    -moz-border-radius:100%;

    -o-border-radius:100%;

    border-radius:100%;

}

.main-content-sec ol{

    padding:0;

}

.main-content-sec ol > li{

    font-size:16px;

    color:#5f5f5f;

    font-family: 'Open Sans', sans-serif;

    margin:0 0 15px;

    position:relative;

    left:20px;

}



.right-panel{

    width:100%;

    float:left;

}

.news-letter-sec{

    width:100%;

    max-width:360px;

    display:table;

    margin:0 auto 24px;

    background:#333333 url(images/newsltter-bg.jpg) no-repeat center top;

    background-size:cover;

    position:relative;

    padding: 65px 30px 40px;

    border-top:#3789BA 6px solid;

    border-bottom:#3789BA 6px solid;

}

.news-letter-sec:before{

    content:'';

    width: 59px;

    height:41px;

    position:absolute;

    left:0;

    right:0;

    top:0;

    margin:0 auto;

    background:url(images/envelop-icon.png) no-repeat center;

    z-index:1;

}

.news-letter-sec .form-area{

    width:100%;

    float:left;

    text-align:center;    

}

.news-letter-sec h3{

    font-size:20px;

    color:#000000;

    font-family: 'Lato', sans-serif;

    font-weight:400;

    text-align:center;

    margin:0 0 30px 0;

    text-shadow: rgba(255,255,255,0.9) 0 0 12px;

}

.news-letter-sec h3 span{

    color:#004646;

    font-style:italic;

}

.news-letter-sec .input-fld{

    width:100%;

    float:left;

    margin-bottom:13px;

}

.news-letter-sec .input-fld input{

    width: 100%;

    display: block;

    height: 47px;

    padding: 0 9px;

    font-size: 22px;

    background: #FFF;

    color: #c0c0c0;

    border: #c4c4c4 1px solid;

    -webkit-border-radius:0;

    -moz-border-radius:0;

    -o-border-radius:0;

    border-radius:0;

}

.news-letter-sec input[type="submit"]{

    width: auto;

    line-height: 47px;

    border: none;

    display:inline-block;

    background: #FFF;

    font-size: 22px;

    color: #3789BA;

    font-weight: bold;

    font-family: 'Lato', sans-serif;

    padding: 0 26px;

    margin-top:12px;

    -webkit-border-radius:0;

    -moz-border-radius:0;

    -o-border-radius:0;

    border-radius:0;

}

.news-letter-sec input[type="submit"]:hover{

    color: #FFF;

    background: #07adad;

}



.right-panel .each-block .caption{

    bottom:0;

    position:relative;

    background:#3789BA;

    max-width:100%;

    color:#FFF;

}

/**/

.clr{

    clear:both;

}

.alignleft{

    float: left;

    margin:0 25px 25px 0;

    background:url(images/shdw.png) no-repeat center bottom;

    padding-bottom: 8px;

}

.alignright{

    float:right;

    margin:0 0 25px 25px;

    background:url(images/shdw.png) no-repeat center bottom;

    padding-bottom: 8px;

}

.aligncenter{

    margin:0 auto 20px;

    background:url(images/shdw.png) no-repeat center bottom;

    padding-bottom: 8px;

}

.alignleft img,

.alignright img,

.aligncenter img{

    -webkit-border-radius:100%;

    -moz-border-radius:100%;

    -o-border-radius:100%;

    border-radius:100%;

}

.quote-sec{

    width:100%;

    float:left;

    text-align:center;

    background-repeat:no-repeat;

    background-position:top left;

    background-size:cover;

    padding:35px 0 55px;

}

.quote-sec figure{

    display:block;

    margin-bottom:35px;

}

.quote-sec figure img{

    width:108px;

    height:108px;

    margin:0 auto;

    -webkit-border-radius:100%;

    -moz-border-radius:100%;

    -o-border-radius:100%;

    border-radius:100%;

}

.quote-sec h4{

    max-width:825px;

    font-size:35px;

    color:#ffffff;

    font-family: 'Roboto', sans-serif;

    font-weight:300;

    margin:0 auto;

    padding:0 30px;

    position:relative;

}



/**/


.all-blog-post{
    width:100%;
    float:left;
}

.all-blog-post .post-block{
    width:100%;
    float: left;
}
.all-blog-post .post-block h4{
    line-height:1em;
    margin:0 0 10px;
}
.all-blog-post .post-block + .post-block{
    border-top:#ccc 1px solid;
    margin-top:30px;
    padding-top:30px;
}

.all-blog-post .post-block .date{
    font-size:14px;
    line-height:1em;
    margin:0 0 24px;
}

.all-blog-post .post-block figure{
    display:block;
    margin:0 0 15px;
}
.all-blog-post .post-block figure img{
    border:#FFF 3px solid;
    box-shadow:rgba(0,0,0,0.2) 0 0 10px;
}
.all-blog-post .post-block figure + p{
    margin:0 0 10px;
}


.pagination {
    width: 100%;
    float: left;
    text-align:right;
}
.pagination .page-numbers.current,
.pagination .page-numbers:hover{
    background:#000;
    color:#FFF;
}
.pagination .page-numbers {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 8px;
    background:#a2a2a2;
    color: #FFF;
    font-size: 15px;
}

.right-panel .each-block .widget-title{
    display:block;
    position: relative;
    background:#3789BA;
    color: #FFF;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    padding:10px 15px;

}
.right-panel .each-block ul{
    width:100%;
    float: left;
    border:#ccc 1px solid;
    border-top:none;
    padding:15px 15px;
}
.right-panel .each-block ul > li{
    display:block;
    position:relative;
    padding-left:15px;
}
.right-panel .each-block ul > li:before{
    content: "\f105";
    font: normal normal normal 16px/1 FontAwesome;
    position:absolute;
    left:0;
    top: -1px;
    color:#0cc1c1;
}
.right-panel .each-block ul > li + li{
    margin-top:12px;
}
.right-panel .each-block ul > li > a{
    font-weight: bold;
    color: #5f5f5f;
}
.right-panel .each-block ul > li > a:hover{
    color:#3789BA;
}

.contact_form{
    width: 100%;
    float:left;    
    padding: 35px 30px;
    background: #f5f5f5;
    border: #eaeaea 1px solid;
}
.page-id-26 .contact_form{
    margin:0px 0;
}
.contact_form .full_field{
    width:100%;
    float: left;
    margin:0 0 15px 0;
}
.contact_form .lebel-fld{
    float:left;
    margin-right:15px;
    margin-top: 11px;
}
.contact_form .input-fld{
    display:block;
    overflow:hidden;
}
.contact_form .full_width{
    margin:0 -10px;
}
.contact_form .each_filed{
    width:50%;
    float:left;
    padding:0 10px;
    margin:0 0 15px 0;
}
.contact_form .floating-label{
    color: #c0c0c0;
    font-size:22px;
    display:block;
    margin:0;
}


.contact_form .captcha_sec{
    width:100%;
    float: left;
    position:relative;
    padding-left: 90px;
    margin-bottom:0;
}
.contact_form .captcha_sec .full_field{
    margin:0;
}
.contact_form .captcha_image{
    position: absolute;
    left: 0;
    top: 0;
    padding: 15px 0;
    width:75px;
    height: 100%;
    background: #000;
}
.contact_form .captcha_image img{
    margin:0 auto;
}

.contact_form .submit_sec{
    width:100%;
    float: left;
    text-align:center;
    margin-top:15px;
}
.contact_form input,
.contact_form textarea{
    width: 100%;
    display: block;
    height: 47px;
    padding: 0 9px;
    font-size: 22px;
    background: #FFF;
    color: #c0c0c0;
    border: #c4c4c4 1px solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.contact_form textarea{
    padding:12px;
    height:120px;
}
.contact_form input[type="submit"],
.contact_form input[type="reset"]{
    width: auto;
    line-height: 47px;
    border: none;
    display: inline-block;
    background:#3789BA;
    font-size:18px;
    color:#FFF;
    text-transform:uppercase;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    padding: 0 26px;
    margin-top: 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    margin:0 5px;
}
.contact_form input[type="reset"]{
    background:#000;
}
.contact_form input[type="reset"]:hover{
    background:#3789BA;
}
.contact_form input[type="submit"]:hover{
    background:#000;
}

div.wpcf7-validation-errors{
    width:100%;
    float: left;
    border-color:red;
    margin-top:15px !important;
}
div.wpcf7-mail-sent-ok{
    width:100%;
    float: left;
    margin-top:15px !important;
}

.book-listing{
    width:100%;
    float: left;
}
.book-listing ul{
    margin:0;
}
.book-listing ul > li{
    padding:0;
}
.book-listing ul > li + li{
    border-top:#ccc 1px solid;
    padding-top:30px;
    margin-top:30px
}
.book-listing ul > li:before{
    display:none;
}
.book-listing ul > li h4{
    margin:0 0 15px 0;
}
.book-listing ul > li p{
     margin:0 0 15px 0;
}
/*main footer*/



.main-footer{

    width:100%;

    float: left;

    text-align:center;

    background-color:#f0f1f1;

    padding:27px 0 22px;

    border-bottom:#3789BA 10px solid;

}



.main-footer .grid-3{

    width:29%;

    float:left;

}

.main-footer .grid-6{

    width:42%;

    float:right;

}

.main-footer h4{

    font-size: 18px;

    color:#494949;

    font-weight:bold;

    text-transform:uppercase;

    font-family: 'Lato', sans-serif;

    text-align:left;

    margin:0 0 18px;

}

.main-footer .nav-sub{

    width:100%;

    float: left;

    text-align:left;

    margin-bottom: 35px;

}

.main-footer .nav-sub ul > li{

    width:36%;

    float: left;

    margin-bottom:10px;

}

.main-footer .nav-sub ul > li > a,

.main-footer .link-sec ul > li > a{

    font-size:13px;

    color:#9e9e9e;

    font-weight:400;

    font-family: 'Lato', sans-serif;

}

.main-footer .nav-sub ul > li > a:hover,

.main-footer .link-sec ul > li > a:hover{

    color:#3789BA;

}

.main-footer .link-sec{

    width:100%;

    float:left;

    text-align:left;

}

.main-footer .link-sec ul > li{

    display:block;

    margin-bottom:10px;

}

.main-footer .social-sec{

    float:right;

}

.main-footer .social-sec a{

    display:inline-block;

    vertical-align:middle;

    margin:0 9px;

}

.main-footer .footer-bar{

    width:100%;

    float: left;

    text-align:left;

}

.main-footer .footer-bar p{

    font-size:13px;

    color:#a8a7a9;

    font-family: 'Open Sans', sans-serif;

    margin:0;

}

.main-footer .footer-bar p a{

    color:#a8a7a9;

}

.main-footer .footer-bar p a:hover{

    color:#3789BA;

}

/**/





@media only screen and (max-width:1199px) {

.get-started-sec .row{

    margin:0 -10px;

}

.get-started-sec .grid-4 {

    padding: 0 10px;

}

.qstn-sec h2 {

    font-size: 36px;

}

.qstn-sec p {

    font-size: 19px;

}

.qstn-sec .btn-more {

    font-size: 20px;

}

}



@media only screen and (max-width:991px) {

.meet-our-sec .row {

    margin: 0 -15px;

}

.meet-our-sec .grid-4,

.meet-our-sec .grid-8{

    padding:0 15px;

}

.meet-our-sec h2 {

    font-size: 35px;

}

.each-block .caption {

    font-size: 26px;

}



.inner-body-module .grid-8 {

    width:65%;

}

.inner-body-module .grid-4{

    width:35%;

}

.news-letter-sec {

    padding: 65px 15px 40px;

}

.main-content-sec h1 {

    font-size: 35px;

    margin: 0 0 40px;

}

.quote-sec h4 {

    font-size: 28px;

}

.news-letter-sec h3 {

    font-size: 16px;

}

.news-letter-sec input[type="submit"] {

    font-size: 18px;

}

.main-content-sec h2{

    font-size:32px;

}

.main-content-sec h3{

    font-size:28px;

}
.right-panel .each-block .widget-title {
    font-size: 24px;
}
}



@media only screen and (max-width:841px) {

.alignleft,

.alignright{

    float:none;

    margin:0 0 20px 0

}

.alignleft img,

.alignright img{

    margin:0 auto;

}

}

@media only screen and (max-width:767px) {



.meet-our-sec .grid-4,

.meet-our-sec .grid-8{

    width:100%;

}

.meet-our-sec .grid-4{

    margin-bottom:15px;

}

.get-started-sec .grid-4{

    width:100%;

}

.get-started-sec .each-block {

    margin: 0 auto 55px;

}

.get-started-sec h2 {

    font-size: 35px;

    margin: 0 0 35px 0;

}

.get-started-sec {

    padding: 20px 0;

}

.qstn-sec .grid-5 {

    width: 100%;

}

.qstn-sec .grid-7{

    width:100%;

}

.qstn-sec .text-sec {

    padding:30px 0 0;

}

.testimonial-sec {

    padding: 50px 0;

}

.testimonial-slider p{

    font-size:18px;

}

.main-footer h4 {

    font-size: 16px;

}

.main-footer .grid-3 {

    width: 50%;

}

.main-footer .grid-6 {

    width: 100%;

}

.main-footer .social-sec{

    float: none;

    margin-bottom: 30px;

}

.main-footer .social-sec h4{

    text-align:center;

}

.main-footer .footer-bar{

    text-align:center;

}



.inner-body-module .grid-8,

.inner-body-module .grid-4{

    width: 100%;

}

.follow-sec h2{

    font-size:26px;

}

.main-content-sec {

    margin-bottom: 30px;

}

.main-content-sec h2{

    font-size:28px;

}

.main-content-sec h3{

    font-size:25px;

}

.main-content-sec h4 {

    font-size: 22px;

}

.main-content-sec h5 {

    font-size: 21px;

}

}



@media only screen and (max-width:641px) {

.quote-sec h4 {

    font-size: 22px;

}
.contact_form .each_filed{
    width:100%;
}
}



@media only screen and (max-width:520px) {

.main-footer .grid-3 {

    width:100%;

}

.main-footer .nav-sub{

    text-align:center;

}

.main-footer .nav-sub ul{

    max-width:200px;

    margin:0 auto;

}

.main-footer .nav-sub ul > li {

    width: 50%;

}

.main-footer .link-sec {

    text-align: center;

    margin-bottom:25px;

}

.main-footer h4{

    text-align:center;

}

.main-footer .social-sec a {

    margin: 0 5px;

}
.contact_form .lebel-fld{
    width:100%;
    margin-right: 0;
    margin-top:0;
    margin-bottom: 10px;
}
.contact_form .floating-label {
    font-size: 18px;
}
.contact_form .input-fld{
    overflow:visible;
}
}